{
  "base_station_configuration": "Configuración de las unidades básicas",
  "base_unit": "Unidad básica",
  "base_stations": "Unidades básicas",
  "serial_number": "Número de serie",
  "credentials_configured": "Información de registro configurada",
  "update_credentials": "Actualizar información de registro",
  "set_credentials": "Ajustar información de registro",
  "configure_credentials": "Configurar información de registro",
  "delete_credentials": "Borrar información de registro",
  "credentials_dialog_header": "Ajustar información de registro",
  "credentials_dialog_info": "Indique un nombre de usuario y una contraseña para la unidad básica SERIAL_NUMBER.",
  "credentials_send": "Transmitir"
}
